### Function

# ECal util_copy_timezone

since: 3.34

#### Declaration [src]

    ICalTimezone*
    e_cal_util_copy_timezone (
      const ICalTimezone* zone
    )

#### Description [src]

Copies the `zone` together with its inner component and returns it as a new `ICalTimezone` object. Free it with g_object_unref(), when no longer needed.

Available since: 3.34

#### Parameters

`zone`

  Type: `None`

  An ICalTimezone.

  The data is owned by the caller of the function.

#### Return value

Type: `None`

A copy of the `zone`.

The caller of the function takes ownership of the data, and is responsible for freeing it.